.div_instructions {
    width: 340px;
    height: 550px;
    position: relative;
}

#title{
    text-align: center;
    font-size: 30px !important;
}
.div_instructions_wording{
    text-align: left;
    margin: 25px;
}

.div_about_wording{
    margin-top:100px;
    line-height: normal;
}
.div_link_wording{
    margin-top:20px;
}

.div_instructions_rowWithSpacing{
    margin-bottom:7px;
    line-height: normal;
}


button.exampleTile{
    width: 75px;
    height: 45px;
    font-size:17px;
    margin:0;
    text-align: center;
    /*this padding was needed to force the text to center on ios*/
    padding: 1px;

}

.basicCenteredText{
    font-size:14px;
    text-align: center;
}

